@charset "UTF-8";
/* CSS Document */

html {
	scroll-behavior: smooth;
}

header {
    max-width: 750px;
    margin: 0 auto;
}

a {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

a:hover {
	opacity: 0.5;
}

main {
    max-width: 750px;
    margin: 0 auto;
}

.cta_area {
    position: relative;
}

.cta_btn_a {
    display: block;
    position: absolute;
    bottom: 37%;
    z-index: 9999;
    left: 50%;
    width: 86%;
    margin-left: -43%;
}

.cta_btn_b {
    display: block;
    position: absolute;
    bottom: 33.5%;
    z-index: 9999;
    left: 50%;
    width: 86%;
    margin-left: -43%;
}

a.cta_btn_small_a {
    position: absolute;
    right: 5%;
    bottom: 3%;
    width: 28%;
}

a.cta_btn_small_b {
    position: absolute;
    right: 5%;
    bottom: 2.6%;
    width: 28%;
}

footer.footer-area {
    max-width: 750px;
    margin: 0 auto;
    padding: 0 0 50px;
}

.footer_contents_title {
    text-align: center;
    font-size: 22px;
    border-bottom: 2px solid;
    padding-bottom: 5px;
    margin-bottom: 15px;
    font-weight: bold;
}

.footer_contents_cap {
    font-size: 12px;
    line-height: 19px;
}

.footer_contents {
    padding: 0 5%;
}

.footer_contents_cap a {
    font-size: 12px;
    color: #000;
    text-decoration: underline;
}

.footer_link_area {
    display: flex;
    justify-content: center;
    margin: 30px 0;
}

.footer_link_area a {
    margin: 0 5px;
    display: block;
    color: #000;
    font-size: 12px;
    text-decoration: underline;
}